More Information About Steps To Install The New Setuptools

I had some problems with packages that still depend on Distribute directly. I solved them by installing Distribute 0.7.x compatibility layer.

I updated the original post with the information on how to do so.

You can find it here

/